// ----------------------------------------------------------------------------
// Official UGS (United Gaming Syndicate) Config - Counter-Strike
// Verified 01 September, 2003 @ www.ugsleague.com
// ----------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2003 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ----------------------------------------------------------------------------
// DO NOT alter this file! Doing so may invalidate your server in this
// league. Check the league's rules regarding this.
// ----------------------------------------------------------------------------

// ------------------------------------------------------------------
// HLDS SETTINGS
// ------------------------------------------------------------------

hostname "UGS-CS Match in Progress" 

mp_autokick 0 
mp_autocrosshair 0 
mp_autoteambalance 0 
mp_buytime .34 
mp_consistency 1 
mp_c4timer 35 
mp_fadetoblack 0
mp_flashlight 1 
mp_forcechasecam 2
mp_forcecamera 2 
mp_footsteps 1 
mp_freezetime 5 
mp_friendlyfire 1
mp_hostagepenalty 0 
mp_limitteams 9 
mp_logecho 1 
mp_logfile 1 
mp_logdetail 1 
mp_logmessages 1 
mp_maxrounds 12
mp_playerid 1 
mp_roundtime 3 
mp_timelimit 999 
mp_tkpunish 0
mp_startmoney 800 

sv_aim 0 
sv_airaccelerate 10 
sv_airmove 1 
sv_allowdownload 1
sv_allowupload 1
sv_cheats 0 
sv_clienttrace 1.0 
sv_clipmode 0 
sv_contact helpdesk@ugsleague.com
sv_friction 4 
sv_gravity 800 
sv_maxrate 10000 
sv_maxspeed 320 
sv_minrate 3500 
sv_send_logos 1 
sv_send_resources 1 
sv_stepsize 18 
sv_stopspeed 75 
sv_timeout 65 
sv_proxies 2
sv_alltalk 0

allow_spectators 1 
decalfrequency 60 
edgefriction 2 
host_framerate 0 
log on 
pausable 0 

// ------------------------------------------------------------------
// ClanMod SETTINGS
// ------------------------------------------------------------------

cm_say @@g "The Official UGS Configuration File has been executed..." 
cm_say @@g "Good Luck to both teams"